package cn.com.poc.writing.dto;


public class AiWritingExampleTypeDto {

    private static final long serialVersionUID = 1L;

	/** type
    *类型
    */ 
    private String type;

    public String getType(){
        return this.type;
    }
    
    public void setType(String type){
        this.type = type;
    }
	/** name
    *名
    */ 
    private String name;

    public String getName(){
        return this.name;
    }
    
    public void setName(String name){
        this.name = name;
    }
}